CVE-2022-3527

Description from NVD

A vulnerability, which was classified as problematic, has been found in Linux Kernel. This issue affects the function ipneigh_get of the file ip/ipneigh.c of the component iproute2. The manipulation leads to memory leak. The attack may be initiated remotely. It is recommended to apply a patch to fix this issue. The identifier VDB-211025 was assigned to this vulnerability.

Information Acquisition Date:2022-10-17T14:50Z
CVSS 2.0: 0.0 None CVSS 3.x: 4.3 MEDIUM

NVD References

 https://git.kernel.org/pub/scm/network/iproute2/iproute2-next.git/commit/?id=c5433c4b7a57d380f4cb351316f5ba5ebae9538e
     source:MISC
     tags:
 https://vuldb.com/?id.211025
     source:MISC
     tags:

Refer to Information on External Sites

CVE InfomationExploits or more Infomation
mitreEXPLOIT DATABASE
NVD0day.today
vulmon.comgithub
CVE DetailsTwitter
JVN ENG JPN
Reconshell

Software Tag: Linux(20 tweets)



List of frequently cited URLs

URLNum of Times Referred to
https://alerts.vulmon.com/?utm_source=twitter&utm_medium=so...137
https://cve.report/CVE-2022-35276

▼ Show Information from Twitter(38)


List of frequently cited URLs

URLNum of Times Referred to
alerts.vulmon.com137
cve.report6

▼ Show Information from Twitter(38)


GitHub Search Results: Up to 10
NameURL
No Data

GitHub Search Results: Up to 10
NameURL
No Data

2022/10/25 Score : 3
Added Har-sia Database : 2022/10/17
Last Modified : 2022/10/25
Highest Scored Date : 2022/10/17
Highest Score : 19